@charset "UTF-8";
@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption {
    border: 0 none;
    font-family: 'Arial',sans-serif;
    font-size: 15px;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    padding: 0;
	color: #000;
}

body {
	background-color: #f1e9da;
}

html, body { height: 100%; }

/* LAYOUT */
.logo { 
	position: absolute;
	margin-left: -25px;
	top: 8px;
}
.container {
	width: 740px;
	margin: 40px auto 20px;
	background: #fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow:  3px 3px 3px 0 #beb8af;
	box-shadow:  3px 3px 3px 0 #beb8af;
}
ul.menu {
	padding: 180px 30px 30px 30px;
	float: left;
	width: 135px;
}
ul.menu li {
	list-style: none outside none;
	display: block;
	margin: 0;
	padding: 12px 0;
	border-bottom: solid 1px #ec008c;
}
ul.menu li.last {
	border: none;
}
ul.menu li a {
	font-weight: bold;
	text-decoration: none;
}
ul.menu li a:hover {
	color: #ec008c;
	font-weight: bold;
	text-decoration: none;
}
.selected {
	color: #ec008c;
	font-weight: bold;
}
.seminars {
	padding: 30px;
	float: left;
	width: 135px;
}
.right {
	padding: 30px;
	float: right;
	width: 485px;
}
.footer {
	margin: 0 auto;
	padding: 0 0 20px 0;
	width: 740px;
}
a.button {
	background: #000;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #fff;
	padding: 8px 12px;
	text-decoration: none;
}
a:hover.button {
	background: #ec008c;
}
.benefits-box {
	width: 320px;
	margin: 15px 0 0 0;
	padding: 20px 60px 20px 20px;
	background: #f1e9da;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow:  3px 3px 3px 0 #beb8af;
	box-shadow:  3px 3px 3px 0 #beb8af;	
}
.benefits-icon {
	position: absolute;
	margin-left: 325px;
}

/* TYPOGRAPHY */
strong {
	font-weight: bold;
}
p, ul {
	margin-bottom: 1em;
	text-align: left;
}
h1 {
	margin: 0;
	font-weight: bold;
	color: #EFA53F;
	font-size: 2em;
	line-height: 1.3em;
}
h2 {
	margin-bottom: 0.6em;
	font-weight: bold;
	color: #ec008c;
	font-size: 1.3em;
	line-height: 1.3em;
}
h3 {
	margin: 1em 0;
	font-weight: bold;
	color: #ec008c;
	font-size: 1.1em;
	line-height: 1.3em;
}
li {
	margin: 0 0 0.3em 3em;
}
ul.benefits-list li { 
	margin: 0 0 0.3em 20px; 
	list-style-type: square; 
}